/* CSS Document */

td {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #000000; text-decoration: none}
body {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal; color: #000000; text-decoration: none}

a:link {
	color: #0033FF;
	text-decoration: none;
	border: 0;
}
a:visited {
	color: #0033FF;
	text-decoration: none;
}
a:hover {
	color: #0099FF;
	text-decoration: none;
}
a:active {
	color: #0099FF;
	text-decoration: none;
}
